
#widget {
  background-color: #ffffff;
}
A {  text-decoration: none}

A.smallnav:link { color:"ff33ff" ; font-size:  7.4 pt;  text-decoration: underline; }
A.smallnav:visited { color: #000000;   font-size:  7.4 pt;text-decoration: underline;  }
A.smallnav:hover {color:"#33cc00";  font-size: 7.4 pt; text-decoration:underline ;}
p.smallnav {color:"#000000"; font-size: 7.4 pt; text-decoration: none; }

A.nav:link {  color:"ff33ff";    font-weight: normal;    }
A.nav:visited { color: #000000;    font-weight: normal;  }
A.nav:hover {color:"#33cc00"; background="ffffff"}


A:link { color:"ff33FF";     text-decoration:underline ;    }
A:visited { color: #999999; text-decoration:underline ; }
A:hover {color:"#33cc00"; text-decoration:underline ; }



A.head:link { color:"33FF00"; font-weight:bold;  text-transform:uppercase ; text-decoration: none;  font-size:  15 pt;  }
A.head:visited { color: #cccccc;   font-weight: bold;   text-transform:uppercase ;  text-decoration: none; font-size:  15 pt;  }
A.head:hover {color:"33FF00";  }


input.button {   
 font-family: "arial, sans-serif";
 font-size: 8.1 pt;
  
 color: white;
  }
  
  div {  
  font-size: 10.1pt; font-family: " 'arial', 'sans-serif'";
  color: 333333;  }

 p {  

  font-size: 10.1pt; font-family: " 'arial', 'sans-serif'";
  color: 333333;  }
  
  body { background-color: #ffffff;
   color: 000000;
  }